/*--------------------------------------------------------------
*   Feuille de style du site AMI (Exemple 4 page 22 films.css)
*---------------------------------------------------------------
*/

/* fond blanc */
BODY {background-color: #FFFFE0}

/* rouge pour les ancres et les en-têtes */
A, H1, H2, H3 {color: #ca0000}
CAPTION {font-size:large; color: #ca0000}

/* Alternance des couleurs pour les lignes des tables */
TR.A0 {background-color:white}
TR.A1 {background-color:yellow}
TR.MENU {background-color:#ca0000}
 
/* pour le menu : fond rouge, ancres blanches et non soulignées */
A.MENU {color:white;text-decoration:none;
        font-weight:normal;font-family:sans-serif;font-size:small}
        
/* pour le titre : couleur rouge, police de grande taille */
TD.TITRE {color:#ca0000;font-weight:bold;text-align:center;
          font-family:sans-serif;font-size:x-large}
          
/* Alignement du contenu d'une cellule */
TD.DROITE {text-align:right}
TD.CENTRE {text-align:center}
                    